
/* Eléments principaux de la page */
body
{
  background-color: #211000;
  font-family: 'Trebuchet MS', Arial, sans-serif;
  color: #CA8216;
}
#bloc_page
{
  max-width: 900px;
  min-width: 310px;
  margin: auto;
  background: url('images/Background.png') repeat-y;
  border-radius: 5px;
}
section h1, footer h1, nav a
{
  font-family: Dayrom, serif;
  font-weight: normal;
  text-transform: uppercase;
}
a
{
  color: inherit;
  text-decoration: inherit;
}
.center
{
  text-align: center;
}
/* Header */
header
{
  display: flex;
  justify-content: center;
  align-items: center;
  position: relative;
  flex-wrap: wrap;
  max-width: 890px;
}
#titre_principal
{
  max-width: 300px;
  padding-left: 20px;
  padding-right: 20px;
  padding-top: 20px;
  flex: 0 0 auto;
}
#logo img
{
  width: 100%;
}
header h1
{
  font-family: 'BallparkWeiner', serif;
  font-size: 2.6em;
  font-weight: normal;
  margin: 0 0 0 10px;
}
header h2
{
  font-family: Dayrom, serif;
  font-size: 1.2em;
  margin-top: 0px;
  font-weight: normal;
}
/* Navigation */
nav
{
  width: 100%;
  flex: 1 1 500px;
  align-items: stretch;
}
nav ul
{
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
  flex: 1 1 400px;
}
nav li
{
  margin-right: 10px;
  margin-bottom: 15px;
}
nav a
{
  font-size: 1.3em;
  color: #F2CD44;
  padding: 5px;
  border-radius: 5px;
  text-decoration: none;
  background: #211000;
}
nav a:hover
{
  color: #B57F1B;
  border-bottom: 3px solid #B57F1B;
}
#langue
{
  position: absolute;
  top: 10px;
  right: 10px;
}
/* Banniere */
#banniere_image
{
  margin-top: 15px;
  height: 200px;
  border-radius: 5px;
  background: url('images/IMG_5555-750x350.jpg') no-repeat center  top ;
  position: relative;
  box-shadow: 0px 4px 4px #1c1a19;
  margin-bottom: 25px;
}
/*background image spécifique */
#banniere_image.banniere_personnalisee
{
  background: url('images/header_personnalisee.png') no-repeat center;
}
#banniere_image.banniere_hcb
{
  background: url('images/header_hcb.png') no-repeat center;
}
#banniere_image.banniere_visites
{
  background: url('images/header_visites.png') no-repeat center;
}
#banniere_image.banniere_produits
{
  background: url('images/header_produits.png') no-repeat center;
}
/*Fin background image spécifique*/
/*uncoment background-color si texte*/
#banniere_description
{
  position: absolute;
  bottom: 0;
  border-radius: 5px 5px 5px 5px;
  width: 100%;
  padding-top: 10px;
  padding-bottom:5px;
  padding-left: 4px;

  /**/

/* background-color: rgba(24,24,24,0.6); */

  /**/

  color: white;
  font-size: 1.1em;
  text-align: center;
}
.bouton_rouge
{
  height: 25px;
  position: absolute;
  right: 5px;
  bottom: 5px;
  border: 1px solid #760001;
  border-radius: 5px;
  font-size: 1.2em;
  text-align: center;
  padding: 3px 8px 0px 8px;
  color: white;
  text-decoration: none;
}
.bouton_rouge img
{
  border: 0;
}
/* Corps */
section
{
  margin-bottom: 20px;
  display: flex;
  margin-bottom: 20px;
  flex-wrap: wrap;
  justify-content: center;
  align-items: stretch;
}
.flexcolumn
{
  display: flex;
  flex-wrap: nowrap;
  flex-direction: column;
}
.menu_index
{
  position: relative;
  background-color: #fff;
  box-shadow: 0px 2px 5px #1c1a19;
  border-radius: 5px;
  padding: 10px;
  margin: 30px;
  color: #211000;
  font-size: 1em;
  flex: 1 1 0px;
  text-align: center;
}
aside
{
  margin-left: 5px;
  margin-right: 5px;
  box-shadow: 0px 2px 5px #1c1a19;
  border-radius: 5px;
  padding-right: 10px;
  font-size: 1em;
  background-color: white;
  color: black;
}
aside h1
{
  text-align: center;
}
aside li
{
  text-align: justify;
}
.photo
{
  text-align: center;
}

.photo img
{
  border: 1px solid #181818;
}
aside img
{
  margin-right: 5px;
}
article
{
  margin-left: 5px;
  margin-right: 5px;
  background-color: #706b64;
  box-shadow: 0px 2px 5px #1c1a19;
  padding: 10px;
  border-radius: 5px;
  min-width: 10px;
  color: white;
  flex: 1 1 400px;
  text-align: justify;
}
article p
{
  font-size: 1em;
}
article p+ul
{
  margin-top: -10px;
}
article a
{
  text-decoration: underline;
}
article a:hover
{
  color: black;
}
article img, article iframe
{
  max-width: 550px;
  width: 100%;
  display: flex;
  margin: auto;
}
#unique
{
  margin: 15px;
}
#menu ul a
{
  color: black;
}
#menu ul a:hover
{
  color: grey;
}
#pictogramme 
{
  list-style-type: none;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
#pictogramme li
{
  margin-right: 10px;
  margin-bottom: 15px;
  background: #211000;
  border-radius: 20px;
  padding:10px;
  text-align: center;
}
.picto
{
  max-width: 100px;
}
/* Footer */
footer
{
  background-color: #211000;
  padding-top: 25px;
  display: flex;
  justify-content:space-around;
  align-items: stretch;
  flex-wrap: wrap;
}
footer a
{
  text-decoration: underline;
}
footer a:hover
{
  color: #F2CD44;
}
footer p, footer ul
{
  font-size: 0.9em;
}
footer h1
{
  font-size: 1.2em;
}
footer div
{
  padding: 5px;
  margin: 10px;
  text-align: center;
  box-shadow: 0px 2px 5px #F2CD44;
  border-radius: 5px;
  flex: 1 1 50px;
}
